@import url('https://fonts.googleapis.com/css2?family=Bevan&family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600&display=swap');
/*** Main Layout and fonts ************
***************************************/
body {
  color: #000000;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
a:link, a:visited {
  color: #005CB9;
}
/*** Header **************************
***************************************/
.section-header {
  color: #000000;
  background: #e8eef7;
  border-bottom: 15px solid #0d2a65;
}
.section-header-alt {
  color: #ffffff;
  background: #0d2a65;
}
.logo-txt {
  font-family: 'Oswald', sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1em;
  margin-top: 5px;
}
.form-login {
  background: #f5f5f5;
}
.login-heading {
  font-style: italic;
  font-size: 18px;
  line-height: 1.3em;
}
.red-heading {
  font-weight: 700;
  font-size: 42px;
  color: #e2211c;
}
.black-heading {
  font-weight: 700;
  font-size: 34px;
  text-align: center;
}
h2.form-section-header {
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  font-family: "Montserrat", sans-serif !important;
}
/*** Section - Blue *******************
***************************************/
.top-bar {
  background: #E1251B;
  color: #ffffff;
  text-align: center;
  padding: 10px 0 14px;
}
.top-bar h1 {
  font-size: 60px;
  font-weight: 800;
  line-height: 60px;
  margin: 0;
  padding: 0;
}
.section-bnr p {
  font-size: 19px;
}
.section-bnr h1 {
  font-family: "Bevan", sans-serif;
  font-size: 34px;
  font-weight: 700;
  color: #E1251B;
}
.section-bnr h1 span {
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  font-weight: 700;
  color: #333333;
}
.section-bnr h3 {
  font-weight: 700;
  font-size: 20px;
}
.section-bnr h3 span {
  display: block;
  font-size: 28px;
}
.donate-bnr {
  color: #ffffff;
  text-align: center;
}
.donate-bnr h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 34px;
  font-weight: 400;
  color: #ffffff;
}
.donate-bnr p {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
}
.checkmark {
  position: absolute;
  top: -10px;
  left: -60px;
  width: 65px;
}
/*** Section - Form *******************
***************************************/
.section-home-form {
  background: #e8eef7;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
/*** Form Common ***/
.form-label {
  font-weight: 600;
  font-size: 14px;
}
.form-control {
  font-size: 14px;
  font-weight: normal;
  -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -mo-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
.form-control::placeholder {
  color: #9a9a9a;
}
.no-number-style {
  -moz-appearance: textfield !important;
}
.no-number-style::-webkit-outer-spin-button, .no-number-style::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.input-group-append .btn {
  -webkit-border-top-right-radius: .25rem !important;
  -webkit-border-bottom-right-radius: .25rem !important;
  -moz-border-radius-topright: .25rem !important;
  -moz-border-radius-bottomright: .25rem !important;
  -ms-border-radius-topright: .25rem !important;
  -ms-border-radius-bottomright: .25rem !important;
  -o-border-radius-topright: .25rem !important;
  -o-border-radius-bottomright: .25rem !important;
  border-top-right-radius: .25rem !important;
  border-bottom-right-radius: .25rem !important;
  font-size: 14px;
  -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  -mo-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
/*** Form Additional ***/
#offercode-form {
  background: #feec97;
  border: 1px solid #fecd34;
}
/*** Auto Renewal ***/
.autorenew {
  display: none;
}
/*** Button-Radio Common ***/
.btn-radio {
  border: 1px solid #cccccc;
  display: block;
  background: #f5f5f5;
  position: relative;
  text-align: center;
  cursor: pointer;
  -webkit-transition: color 0.3s, background 0.3s;
  -moz-transition: color 0.3s, background 0.3s;
  -ms-transition: color 0.3s, background 0.3s;
  -o-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;
}
/*** Donate **************************
***************************************/
.donate-invalid {
  display: none;
}
.donate-btn {
  border: 0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #4c4743;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  height: 46px;
  line-height: 46px;
  display: block;
  font-size: 20px;
  text-align: center;
  background: #e5e5e5;
}
.donate-radio {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.donate-radio input {
  position: absolute;
  top: -20px;
}
.donate-input {
  border: 0;
  outline: none;
  -webkit-appearance: none;
}
.active.donate-btn, .active.donate-radio:hover, .active.donate-input:focus, .donate-input:focus {
  background: #e2211c;
  color: #ffffff;
}
.donate-radio:hover {
  background: #e2211c;
  color: #ffffff;
}
.donate-input::placeholder {
  color: #4c4743;
}
.donate-input:focus::placeholder {
  color: #ffffff;
}
.custom-checkbox {
  cursor: pointer;
}
/*** Magazine ***/
.btn-magazine, .btn-magazine.active {
  display: block;
  position: relative;
  cursor: pointer;
  margin: 0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
.btn-magazine-input {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}
.btn-magazine-img, .btn-magazine-shadow {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn-magazine-shadow {
  display: block;
  max-width: 270px;
  width: 100%;
  margin: 0 auto;
}
.btn-magazine-type {
  font-weight: 700;
}
.magazine-type {
  display: none;
}
.btn-magazine:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.btn-magazine.active {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.btn-magazine.inactive {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
/*** Payment ***/
.select-pay {
  clear: both;
}
.btn-select-pay {
  cursor: pointer;
  position: relative;
  padding: 5px 7px 15px;
  margin-bottom: 10px;
  display: inline-block;
}
.btn-select-pay input {
  position: absolute;
  left: -9999px;
  visibility: hidden;
}
.btn-select-pay img {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.active.btn-select-pay {
  background: url(../images/form-elements/payment-arrow.png) no-repeat bottom center;
  background-size: 500px 73px;
}
.payment-method-paypal {
  display: none;
}
.paypal-select-text {
  font-size: 13px;
  display: none;
}
/*** Form - Submit *******************
***************************************/
.section-form-submit {
  background: #f2f2f2;
}
.btn-submit {
  border: 0;
  margin: 0 auto;
  outline: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  height: 48px;
  line-height: 48px;
  display: block;
  font-size: 22px;
  text-align: center;
  padding: 0 50px;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  background: #e2211c;
  background: -moz-linear-gradient(top, #e2211c 0%, #e2211c 50%, #9a0000 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e2211c), color-stop(50%, #e2211c), color-stop(100%, #9a0000));
  background: -webkit-linear-gradient(top, #e2211c 0%, #e2211c 50%, #9a0000 100%);
  background: -o-linear-gradient(top, #e2211c 0%, #e2211c 50%, #9a0000 100%);
  background: -ms-linear-gradient(top, #e2211c 0%, #e2211c 50%, #9a0000 100%);
  background: linear-gradient(to bottom, #e2211c 0%, #e2211c 50%, #9a0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2211c', endColorstr='#9a0000', GradientType=0);
}
.btn-submit:hover, .btn-submit:active {
  background: #d70101;
  background: -moz-linear-gradient(top, #d70101 0%, #d70101 50%, #700000 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #d70101), color-stop(50%, #d70101), color-stop(100%, #700000));
  background: -webkit-linear-gradient(top, #d70101 0%, #d70101 50%, #700000 100%);
  background: -o-linear-gradient(top, #d70101 0%, #d70101 50%, #700000 100%);
  background: -ms-linear-gradient(top, #d70101 0%, #d70101 50%, #700000 100%);
  background: linear-gradient(to bottom, #d70101 0%, #d70101 50%, #700000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d70101', endColorstr='#700000', GradientType=0);
}
.g-recaptcha {
  margin: 0 -15px;
}
/*** Footer ***/
.section-footer {
  box-shadow: 0 100vh 0 100vh #000000;
  background: #000000;
  font-size: 14px;
  color: #ffffff;
}
.section-footer .footer-disclaimer {
  font-size: 17px;
  text-align: justify;
}
.section-footer .copyright {
  color: #868686;
}
.section-footer a {
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: 600;
}
.section-footer a:hover {
  color: #f5f5f5;
  text-decoration: none;
}
.section-footer .siteseal a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
/*** Modal ***/
#cvvModal .modal-title {
  font-size: 20px;
  font-weight: 700;
}
/*** Misc *****************************
***************************************/
.contrib-box {
  text-align: center;
  background: #f5f5f5;
}
.underline {
  text-decoration: underline;
}
.stars {
  font-size: 11px;
  color: #062f6e;
}
.stars .fa {
  margin-right: 4px;
}
hr {
  margin: 40px 0;
}
.signature {
  margin-left: 40px;
}
#makeitmonthly-text {
  display: none;
  font-size: 14px;
}
.form-check-input.is-valid ~ .form-check-label, .was-validated .form-check-input:valid ~ .form-check-label {
  color: #000000 !important;
}
.form-control.is-valid, .was-validated .form-control:valid {
  border-color: #ced4da !important;
}
/*** IE fixes ***/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .img-fluid {
    width: 100%;
  }
  .modal-content {
    display: block;
  }
}
/*** FF fixes ***/
@-moz-document url-prefix() {
  select, select:-moz-focusring, select::-moz-focus-inner {
    color: transparent !important;
    text-shadow: 0 0 0 #000 !important;
    background-image: none !important;
    border: 0;
  }
}
.surveyProgressWrap {
  width: 60%;
  margin: 0 auto;
  overflow: hidden;
  border: 1px solid #c8c8c8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
#surveyProgress {
  border-top: 1px solid #ffffff;
  padding: 4px;
  font-weight: 600;
  color: #7b7b7b;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #dbdbdb));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, #dbdbdb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#dbdbdb', GradientType=0);
}
#surveyElement {
    padding: 35px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #f5f5f5;
    text-align: center;
    border: 2px solid #002E6D
}
#surveyElement .sv_row {
  border: 0 !important;
  outline: none !important;
}
#surveyElement div {
  border: 0;
}
#surveyElement .sv_next_btn, #surveyElement .sv_prev_btn, #surveyElement .sv_complete_btn {
  border: 0;
  margin: 5px auto 0;
  outline: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  height: 46px;
  line-height: 46px;
  display: block;
  font-size: 20px;
  text-align: center;
  padding: 0 50px;
  font-weight: 600;
  background: #0d2a65;
}
#surveyElement .sv_prev_btn {
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  padding: 0 35px;
  background: #E1251B;
}
#surveyElement .sv_next_btn:hover, #surveyElement .sv_prev_btn:hover, #surveyElement .sv_complete_btn:hover {
  background: #081f4c;
}
#surveyElement .sv_prev_btn:hover {
  background: #bc1e15;
}
#surveyElement .sv_q_radiogroup {
  margin: 0 5px;
  display: inline-block !important;
  width: auto !important;
  font-weight: 600;
  font-size: 16px;
}
#surveyElement .sv_q_radiogroup input {
  outline: none !important;
}
#surveyElement .sv_page_title {
  font-weight: 700;
  font-size: 24px;
}
#surveyElement .sv_q_title {
  font-size: 18px;
  line-height: 1.5em;
}
#surveyElement .sv_q_erbox {
  color: #721c24;
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
  padding: 8px 20px;
  font-weight: 600;
  font-size: 16px;
  display: inline-block;
  margin: 15px auto;
  border-radius: 6px;
  text-align: center;
}
.progress {
  width: 50%;
  margin: 0 auto;
  background: #dfdfdf;
  background: -moz-linear-gradient(top, #dfdfdf 0%, #f2f2f2 12%, #f9f8f8 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #dfdfdf), color-stop(12%, #f2f2f2), color-stop(100%, #f9f8f8));
  background: -webkit-linear-gradient(top, #dfdfdf 0%, #f2f2f2 12%, #f9f8f8 100%);
  background: -o-linear-gradient(top, #dfdfdf 0%, #f2f2f2 12%, #f9f8f8 100%);
  background: -ms-linear-gradient(top, #dfdfdf 0%, #f2f2f2 12%, #f9f8f8 100%);
  background: linear-gradient(to bottom, #dfdfdf 0%, #f2f2f2 12%, #f9f8f8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#f9f8f8', GradientType=0);
  border: 1px solid #c8c8c8;
  height: 30px;
}
.progress-bar {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #c8c8c8;
  margin: 0 !important;
  color: #a1a1a1;
  font-weight: 700;
  line-height: 1.5em;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #dbdbdb));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, #dbdbdb 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, #dbdbdb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#dbdbdb', GradientType=0);
}